# Generated by Django 4.2 on 2024-07-31 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_snapshot_task_error'),
    ]

    operations = [
        migrations.AddField(
            model_name='appcategory',
            name='is_municipality',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='appcategory',
            name='is_other_monuments',
            field=models.BooleanField(default=False),
        ),
    ]
